ODK SERVER ERROR

22/07/2020 13:20 - Samuel Wilson Kgole

Status: Closed Start date: 22/07/2020

Priority: Immediate Due date: 24/07/2020

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Server errors pops out when pulling data from ODK server on EDC. As suggested earlier in a clinic discussion, we requested

Maternal/infant clinician notes to be added as a required CRF. On skype call today, Ame mentioned the primary cause for this error could

be a continuation visit that was done today; 2120.1 for PID 558-2-10.

Resolution

Make Maternal/infant clinician notes a mandatory CRF.

Treat this as urgent as requested since we cannot audit if indeed copies sent from ODK app really exist on ODK server.

History

#1 - 22/07/2020 15:22 - Coulson Kgathi

- Due date set to 24/07/2020

#2 - 24/07/2020 15:48 - Ame Diphoko

- Status changed from New to Resolved

#3 - 29/07/2020 15:13 - Olebile Kgakge

- Status changed from Resolved to Closed
